ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6bd7bffb-6060-46a6-8847-df06957fabea"
    Код: "000252160"
    UIDСценария: "d73e5c39-6f6f-444d-a502-dd89ed8066b7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Проект в розничных продажах"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проект в розничных продажах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

